# Copyright (C) 2012-2025 Catch Themes
# This file is distributed under the GNU General Public License, version 3 (GPLv3).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: NepalBuzz\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2025-06-02 12:29+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: Catch Themes <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../comments.php:28
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:48 ../comments.php:73
msgid "Comment navigation"
msgstr ""

#: ../comments.php:49 ../comments.php:74
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:50 ../comments.php:75
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:85
msgid "Comments are closed."
msgstr ""

#: ../content-none.php:13
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:19 ../no-results.php:18
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:23 ../no-results.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:28 ../no-results.php:27
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../content-page.php:26 ../content-single.php:29 ../content.php:46
msgid "Pages:"
msgstr ""

#: ../content-page.php:33 ../inc/core.php:662 ../inc/core.php:681
#: ../inc/core.php:860
msgid "Edit"
msgstr ""

#: ../content.php:12
msgid "Featured"
msgstr ""

#: ../inc/breadcrumb.php:48
msgid "Home"
msgstr ""

#: ../inc/breadcrumb.php:49
#, php-format
msgid "%1$s Archive for %2$s"
msgstr ""

#: ../inc/breadcrumb.php:50
#, php-format
msgid "%1$sSearch results for: %2$s"
msgstr ""

#: ../inc/breadcrumb.php:51
#, php-format
msgid "%1$sPosts tagged %2$s"
msgstr ""

#: ../inc/breadcrumb.php:52
#, php-format
msgid "%1$sView all posts by %2$s"
msgstr ""

#: ../inc/breadcrumb.php:53
msgid "Error 404"
msgstr ""

#: ../inc/breadcrumb.php:214
#, php-format
msgid "Page %s"
msgstr ""

#: ../inc/core.php:87 ../inc/menus.php:22
msgid "Primary Menu"
msgstr ""

#: ../inc/core.php:88 ../inc/menus.php:76
msgid "Footer Menu"
msgstr ""

#: ../inc/core.php:140
msgid "Small"
msgstr ""

#: ../inc/core.php:141
msgid "S"
msgstr ""

#: ../inc/core.php:146
msgid "Normal"
msgstr ""

#: ../inc/core.php:147
msgid "M"
msgstr ""

#: ../inc/core.php:152
msgid "Large"
msgstr ""

#: ../inc/core.php:153
msgid "L"
msgstr ""

#: ../inc/core.php:158
msgid "Huge"
msgstr ""

#: ../inc/core.php:159
msgid "XL"
msgstr ""

#: ../inc/core.php:169
msgid "White"
msgstr ""

#: ../inc/core.php:174
msgid "Black"
msgstr ""

#: ../inc/core.php:179
msgid "Gray"
msgstr ""

#: ../inc/core.php:184
msgid "Light Gray"
msgstr ""

#: ../inc/core.php:189
msgid "Red"
msgstr ""

#: ../inc/core.php:232
msgctxt "Merriweather Font: on or off"
msgid "on"
msgstr ""

#: ../inc/core.php:238
msgctxt "Oswald Font: on or off"
msgid "on"
msgstr ""

#: ../inc/core.php:351
msgid "expand child menu"
msgstr ""

#: ../inc/core.php:352
msgid "collapse child menu"
msgstr ""

#: ../inc/core.php:634
msgid "Previous"
msgstr ""

#: ../inc/core.php:635
msgid "Next"
msgstr ""

#: ../inc/core.php:636 ../inc/customizer-includes/news-ticker.php:90
msgid "Page"
msgstr ""

#: ../inc/core.php:662
msgid "Pingback:"
msgstr ""

#: ../inc/core.php:672
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: ../inc/core.php:678
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: ../inc/core.php:685
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/core.php:795 ../inc/core.php:924
msgctxt "Used before publish date."
msgid "<span class=\"screen-reader-text\">Posted on</span>"
msgstr ""

#: ../inc/core.php:803 ../inc/core.php:934
msgctxt "Used before post author name."
msgid "<span class=\"screen-reader-text\">Author</span>"
msgstr ""

#: ../inc/core.php:811
msgid "Leave a comment"
msgstr ""

#: ../inc/core.php:811
msgid "1 Comment"
msgstr ""

#: ../inc/core.php:811
msgid "% Comments"
msgstr ""

#: ../inc/core.php:837 ../inc/core.php:846 ../inc/core.php:886
#: ../inc/core.php:897
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: ../inc/core.php:841 ../inc/core.php:890
msgctxt "Used before category names."
msgid "<span class=\"screen-reader-text\">Categories</span>"
msgstr ""

#: ../inc/core.php:850 ../inc/core.php:901
msgctxt "Used before tag names."
msgid "<span class=\"screen-reader-text\">Tags</span>"
msgstr ""

#: ../inc/core.php:1571
msgid "Scroll Up"
msgstr ""

#: ../inc/core.php:1591
msgctxt "Used before category name."
msgid "<span class=\"screen-reader-text\">Category</span>"
msgstr ""

#: ../inc/core.php:1693
msgid "Next &rarr;"
msgstr ""

#: ../inc/core.php:1694
msgid "Next post:"
msgstr ""

#: ../inc/core.php:1696
msgid "&larr; Previous"
msgstr ""

#: ../inc/core.php:1697
msgid "Previous post:"
msgstr ""

#: ../inc/core.php:1740 ../inc/customizer-includes/custom-controls.php:29
msgid ""
"Hold down the Ctrl (windows) / Command (Mac) button to select multiple "
"options."
msgstr ""

#: ../inc/custom-header.php:49
msgid "Default Header Image"
msgstr ""

#: ../inc/custom-header.php:395
msgid "Play background video"
msgstr ""

#: ../inc/custom-header.php:396
msgid "Pause background video"
msgstr ""

#: ../inc/customizer-includes/custom-controls.php:22
#: ../inc/widgets/recent-posts.php:81
msgid "All Categories"
msgstr ""

#: ../inc/customizer-includes/custom-controls.php:42
msgid "Theme Instructions"
msgstr ""

#: ../inc/customizer-includes/custom-controls.php:46
msgid "Support"
msgstr ""

#: ../inc/customizer-includes/custom-controls.php:50
msgid "Changelog"
msgstr ""

#: ../inc/customizer-includes/customizer.php:35
msgid "Check to move Site Title and Tagline before logo"
msgstr ""

#: ../inc/customizer-includes/customizer.php:63
msgid ""
"Caution: Reset all settings to default. Refresh the page after save to view "
"full effects."
msgstr ""

#: ../inc/customizer-includes/customizer.php:65
msgid "Reset all settings"
msgstr ""

#: ../inc/customizer-includes/customizer.php:75
msgid "Check to reset all settings to default"
msgstr ""

#: ../inc/customizer-includes/customizer.php:86
#: ../inc/customizer-includes/customizer.php:97
msgid "Important Links"
msgstr ""

#: ../inc/customizer-includes/customizer.php:131
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:10
msgid "Featured Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:20
msgid "Enable Featured Content on"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:34
msgid "Select Featured Content Layout"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:47
msgid "Check to Move above Footer"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:60
#: ../inc/customizer-includes/news-ticker.php:51
msgid "Leave field empty if you want to remove Headline"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:61
msgid "Headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:75
msgid "Leave field empty if you want to remove Sub-headline"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:76
msgid "Sub-headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:90
msgid ""
"Save and refresh the page if No. of Featured Content is changed (Max no of "
"Featured Content is 20)"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:97
msgid "No of Featured Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:113
#: ../inc/customizer-includes/featured-slider.php:110
msgid "Display Content"
msgstr ""

#: ../inc/customizer-includes/featured-content.php:128
#: ../inc/customizer-includes/featured-slider.php:124
msgid "Featured Page"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:10
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:20
msgid "Enable Slider on"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:35
#: ../inc/customizer-includes/news-ticker.php:36
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:50
#: ../inc/customizer-includes/featured-slider.php:68
msgid "seconds(s)"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:54
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:72
msgid "Transition Length"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:86
msgid ""
"Save and refresh the page if No. of Slides is changed (Max no of slides is "
"20)"
msgstr ""

#: ../inc/customizer-includes/featured-slider.php:93
msgid "No of Slides"
msgstr ""

#: ../inc/customizer-includes/header-options.php:10
msgid ""
"Video will only be used on Homepage/Frontpage. Other pages will use header "
"image."
msgstr ""

#: ../inc/customizer-includes/header-options.php:21
msgid "Enable Header Media on "
msgstr ""

#: ../inc/customizer-includes/header-options.php:35
msgid "Page/Post Featured Header Image Size"
msgstr ""

#: ../inc/customizer-includes/header-options.php:47
#: ../inc/widgets/recent-posts.php:72 ../inc/widgets/social-icons.php:55
msgid "Title"
msgstr ""

#: ../inc/customizer-includes/header-options.php:59
msgid "Content"
msgstr ""

#: ../inc/customizer-includes/header-options.php:71
msgid "Button Text"
msgstr ""

#: ../inc/customizer-includes/header-options.php:83
msgid "Button Link"
msgstr ""

#: ../inc/customizer-includes/header-options.php:94
#: ../inc/customizer-includes/theme-options.php:326
msgid "Check to Open Link in New Window/Tab"
msgstr ""

#: ../inc/customizer-includes/news-ticker.php:11
msgid "News Ticker"
msgstr ""

#: ../inc/customizer-includes/news-ticker.php:21
msgid "Enable News Ticker on"
msgstr ""

#: ../inc/customizer-includes/news-ticker.php:52
msgid "News Ticker Label"
msgstr ""

#: ../inc/customizer-includes/news-ticker.php:67
msgid ""
"Save and refresh the page if No. of News Ticker is changed (Max no of News "
"Ticker is 20)"
msgstr ""

#: ../inc/customizer-includes/news-ticker.php:74
msgid "No of News Ticker"
msgstr ""

#: ../inc/customizer-includes/social-icons.php:10
msgid "Social Links"
msgstr ""

#: ../inc/customizer-includes/social-icons.php:25
msgid ""
"Skype link can be of formats: callto://+{number} or skype:{username}?"
"{action}. More Information in readme.txt file"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:12
msgid "Basic theme Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:14
msgid "Theme Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:19
msgid ""
"Breadcrumbs are a great way of letting your visitors find out where they are "
"on your site with just a glance. You can enable/disable them on homepage and "
"entire site."
msgstr ""

#: ../inc/customizer-includes/theme-options.php:21
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:31
msgid "Check to enable Breadcrumb"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:43
msgid "Check to enable Breadcrumb on Homepage"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:58
msgid "Separator between Breadcrumbs"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:70
msgid "Excerpt Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:79
msgid "Excerpt length. Default is 30 words"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:86
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:99
msgid "Continue reading Text"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:108
msgid ""
"Only posts that belong to the categories selected here will be displayed on "
"the front page"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:111
msgid "Homepage / Frontpage Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:120
msgid "Select Categories"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:133 ../inc/metabox.php:82
msgid "Layout Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:143
msgid "Default Layout"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:158
msgid "Single Page/Post Layout"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:173
msgid "Archive Content Layout"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:186
msgid "Single Page/Post Image Layout "
msgstr ""

#: ../inc/customizer-includes/theme-options.php:200
msgid "Check to hide Archive Post's Footer Meta"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:211
#, php-format
msgid ""
"Infinite Scroll Options requires %1$sJetPack Plugin%2$s with Infinite Scroll "
"module Enabled."
msgstr ""

#: ../inc/customizer-includes/theme-options.php:228
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:238
msgid "Pagination type"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:247
msgid "To disable the fields, simply leave them empty."
msgstr ""

#: ../inc/customizer-includes/theme-options.php:250
msgid "Promotion Headline Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:260
msgid "Enable Promotion Headline on"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:273
msgid "Appropriate Words: 10"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:274
msgid "Promotion Headline Text"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:286
msgid "Appropriate Words: 15"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:287
msgid "Promotion Subheadline Text"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:299
msgid "Appropriate Words: 3"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:300
msgid "Promotion Headline Button Text "
msgstr ""

#: ../inc/customizer-includes/theme-options.php:313
msgid "Promotion Headline Link"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:338
msgid "Scrollup Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:348
msgid "Check to disable Scroll Up"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:357
msgid "Change default placeholder text in Search."
msgstr ""

#: ../inc/customizer-includes/theme-options.php:360
msgid "Search Options"
msgstr ""

#: ../inc/customizer-includes/theme-options.php:369
msgid "Default Display Text in Search"
msgstr ""

#: ../inc/customizer-includes/upgrade-button/class-customize.php:76
msgid "NepalBuzz Pro"
msgstr ""

#: ../inc/customizer-includes/upgrade-button/class-customize.php:77
msgid "Upgrade Now"
msgstr ""

#: ../inc/default-options.php:35 ../inc/default-options.php:53
#: ../inc/widgets/recent-posts.php:44
msgid "Continue Reading"
msgstr ""

#: ../inc/default-options.php:63
msgid "NepalBuzz is a Responsive WordPress Theme"
msgstr ""

#: ../inc/default-options.php:64
msgid "This is promotion headline."
msgstr ""

#: ../inc/default-options.php:65
msgid "Buy Now"
msgstr ""

#: ../inc/default-options.php:70
msgid "Search..."
msgstr ""

#: ../inc/default-options.php:123 ../inc/default-options.php:691
msgid "Three Columns ( Content, Secondary Sidebar, Primary Sidebar )"
msgstr ""

#: ../inc/default-options.php:124 ../inc/default-options.php:696
msgid "Content, Primary Sidebar"
msgstr ""

#: ../inc/default-options.php:125 ../inc/default-options.php:701
msgid "No Sidebar ( Content Width )"
msgstr ""

#: ../inc/default-options.php:139
msgid "Excerpt Image Top"
msgstr ""

#: ../inc/default-options.php:140
msgid "Show Full Content (No Featured Image)"
msgstr ""

#: ../inc/default-options.php:155 ../inc/default-options.php:176
msgid "Homepage / Frontpage"
msgstr ""

#: ../inc/default-options.php:156
msgid "Excluding Homepage"
msgstr ""

#: ../inc/default-options.php:157
msgid "Excluding Homepage, Page/Post Featured Image"
msgstr ""

#: ../inc/default-options.php:158 ../inc/default-options.php:177
msgid "Entire Site"
msgstr ""

#: ../inc/default-options.php:159
msgid "Entire Site, Page/Post Featured Image"
msgstr ""

#: ../inc/default-options.php:160
msgid "Pages and Posts"
msgstr ""

#: ../inc/default-options.php:161 ../inc/default-options.php:178
#: ../inc/default-options.php:272
msgid "Disabled"
msgstr ""

#: ../inc/default-options.php:193
msgid "2 columns"
msgstr ""

#: ../inc/default-options.php:194
msgid "3 columns"
msgstr ""

#: ../inc/default-options.php:195
msgid "4 columns"
msgstr ""

#: ../inc/default-options.php:210 ../inc/widgets/recent-posts.php:224
msgid "Show Excerpt"
msgstr ""

#: ../inc/default-options.php:211
msgid "Show Full Content"
msgstr ""

#: ../inc/default-options.php:212
msgid "Hide Content"
msgstr ""

#: ../inc/default-options.php:227
msgid "Fade"
msgstr ""

#: ../inc/default-options.php:228
msgid "Fade Out"
msgstr ""

#: ../inc/default-options.php:229
msgid "None"
msgstr ""

#: ../inc/default-options.php:230
msgid "Scroll Horizontal"
msgstr ""

#: ../inc/default-options.php:231
msgid "Scroll Vertical"
msgstr ""

#: ../inc/default-options.php:232
msgid "Flip Horizontal"
msgstr ""

#: ../inc/default-options.php:233
msgid "Flip Vertical"
msgstr ""

#: ../inc/default-options.php:234
msgid "Tile Slide"
msgstr ""

#: ../inc/default-options.php:235
msgid "Tile Blind"
msgstr ""

#: ../inc/default-options.php:249
msgid "Default(Older Posts/Newer Posts)"
msgstr ""

#: ../inc/default-options.php:250
msgid "Numeric"
msgstr ""

#: ../inc/default-options.php:251
msgid "Infinite Scroll (Click)"
msgstr ""

#: ../inc/default-options.php:252
msgid "Infinite Scroll (Scroll)"
msgstr ""

#: ../inc/default-options.php:273
msgid "Full size"
msgstr ""

#: ../inc/default-options.php:523
msgid "Facebook"
msgstr ""

#: ../inc/default-options.php:527
msgid "Twitter"
msgstr ""

#: ../inc/default-options.php:531
msgid "X-Twitter"
msgstr ""

#: ../inc/default-options.php:535
msgid "Googleplus"
msgstr ""

#: ../inc/default-options.php:539
msgid "Email"
msgstr ""

#: ../inc/default-options.php:543
msgid "Feed"
msgstr ""

#: ../inc/default-options.php:547
msgid "WordPress"
msgstr ""

#: ../inc/default-options.php:551
msgid "GitHub"
msgstr ""

#: ../inc/default-options.php:555
msgid "LinkedIn"
msgstr ""

#: ../inc/default-options.php:559
msgid "Pinterest"
msgstr ""

#: ../inc/default-options.php:563
msgid "Flickr"
msgstr ""

#: ../inc/default-options.php:567
msgid "Vimeo"
msgstr ""

#: ../inc/default-options.php:571
msgid "YouTube"
msgstr ""

#: ../inc/default-options.php:575
msgid "Tumblr"
msgstr ""

#: ../inc/default-options.php:579
msgid "Instagram"
msgstr ""

#: ../inc/default-options.php:583
msgid "VKontakte"
msgstr ""

#: ../inc/default-options.php:587
msgid "CodePen"
msgstr ""

#: ../inc/default-options.php:591
msgid "Xing"
msgstr ""

#: ../inc/default-options.php:595
msgid "Dribbble"
msgstr ""

#: ../inc/default-options.php:599
msgid "Skype"
msgstr ""

#: ../inc/default-options.php:603
msgid "Digg"
msgstr ""

#: ../inc/default-options.php:607
msgid "Reddit"
msgstr ""

#: ../inc/default-options.php:611
msgid "Stumbleupon"
msgstr ""

#: ../inc/default-options.php:615
msgid "Pocket"
msgstr ""

#: ../inc/default-options.php:619
msgid "DropBox"
msgstr ""

#: ../inc/default-options.php:623
msgid "Spotify"
msgstr ""

#: ../inc/default-options.php:627
msgid "Foursquare"
msgstr ""

#: ../inc/default-options.php:631
msgid "Twitch"
msgstr ""

#: ../inc/default-options.php:635
msgid "Website"
msgstr ""

#: ../inc/default-options.php:639
msgid "Phone"
msgstr ""

#: ../inc/default-options.php:643
msgid "Handset"
msgstr ""

#: ../inc/default-options.php:647
msgid "Cart"
msgstr ""

#: ../inc/default-options.php:651
msgid "Cloud"
msgstr ""

#: ../inc/default-options.php:655
msgid "Link"
msgstr ""

#: ../inc/default-options.php:659
msgid "BlueSky"
msgstr ""

#: ../inc/default-options.php:663
msgid "Tiktok"
msgstr ""

#: ../inc/default-options.php:667
msgid "Threads"
msgstr ""

#: ../inc/default-options.php:686 ../inc/default-options.php:718
#: ../inc/default-options.php:745
msgid "Default"
msgstr ""

#: ../inc/default-options.php:723
msgid "Enable"
msgstr ""

#: ../inc/default-options.php:728
msgid "Disable"
msgstr ""

#: ../inc/default-options.php:761
msgid "Full Image"
msgstr ""

#: ../inc/default-options.php:767
msgid "Disable Image"
msgstr ""

#: ../inc/default-options.php:782
#, php-format
msgctxt "1: Year, 2: Site Title with home URL, 3: Privacy Policy Link"
msgid "Copyright &copy; %1$s %2$s. All Rights Reserved. %3$s"
msgstr ""

#: ../inc/default-options.php:782
msgid "Y"
msgstr ""

#: ../inc/default-options.php:782
msgid "by"
msgstr ""

#: ../inc/menus.php:18
msgid "Menu"
msgstr ""

#: ../inc/menus.php:23
msgid "Primary menu"
msgstr ""

#: ../inc/menus.php:39 ../sidebar.php:61
msgid "Search"
msgstr ""

#: ../inc/menus.php:78
msgid "Footer menu"
msgstr ""

#: ../inc/metabox.php:99
msgid "Header Featured Image Options"
msgstr ""

#: ../inc/metabox.php:116
msgid "Single Page/Post Image Layout"
msgstr ""

#: ../inc/metabox.php:174
msgid "NepalBuzz Options"
msgstr ""

#: ../inc/structure.php:85
msgid "Skip to content"
msgstr ""

#: ../inc/widgets/recent-posts.php:49
msgid "Displays recent posts with thumbnails"
msgstr ""

#: ../inc/widgets/recent-posts.php:58
msgid "CT: Recent Posts"
msgstr ""

#: ../inc/widgets/recent-posts.php:77
msgid "Select Posts From"
msgstr ""

#: ../inc/widgets/recent-posts.php:82
msgid "Select Category"
msgstr ""

#: ../inc/widgets/recent-posts.php:83 ../inc/widgets/recent-posts.php:120
msgid "ID"
msgstr ""

#: ../inc/widgets/recent-posts.php:94
msgid "Post ID"
msgstr ""

#: ../inc/widgets/recent-posts.php:96
msgid "Separate Multiple Post IDs by ,(comma)"
msgstr ""

#: ../inc/widgets/recent-posts.php:110
msgid "No. of Posts"
msgstr ""

#: ../inc/widgets/recent-posts.php:115
msgid "Order By"
msgstr ""

#: ../inc/widgets/recent-posts.php:119
msgid "Date"
msgstr ""

#: ../inc/widgets/recent-posts.php:121
msgid "Author"
msgstr ""

#: ../inc/widgets/recent-posts.php:122
msgid "title"
msgstr ""

#: ../inc/widgets/recent-posts.php:123
msgid "Name"
msgstr ""

#: ../inc/widgets/recent-posts.php:124
msgid "Comment Count"
msgstr ""

#: ../inc/widgets/recent-posts.php:125
msgid "Random"
msgstr ""

#: ../inc/widgets/recent-posts.php:136
msgid "Order"
msgstr ""

#: ../inc/widgets/recent-posts.php:140
msgid "Descending (3, 2, 1)"
msgstr ""

#: ../inc/widgets/recent-posts.php:141
msgid "Ascending (1, 2, 3)"
msgstr ""

#: ../inc/widgets/recent-posts.php:152
msgid "Layout"
msgstr ""

#: ../inc/widgets/recent-posts.php:156
msgid "1 Column"
msgstr ""

#: ../inc/widgets/recent-posts.php:157
msgid "2 Column"
msgstr ""

#: ../inc/widgets/recent-posts.php:158
msgid "3 Column"
msgstr ""

#: ../inc/widgets/recent-posts.php:159
msgid "4 Column"
msgstr ""

#: ../inc/widgets/recent-posts.php:171
msgid "Check to Disable Image"
msgstr ""

#: ../inc/widgets/recent-posts.php:175
msgid "Image Alignment"
msgstr ""

#: ../inc/widgets/recent-posts.php:179
msgid "Top"
msgstr ""

#: ../inc/widgets/recent-posts.php:180
msgid "Left"
msgstr ""

#: ../inc/widgets/recent-posts.php:181
msgid "Right"
msgstr ""

#: ../inc/widgets/recent-posts.php:182
msgid "Center"
msgstr ""

#: ../inc/widgets/recent-posts.php:193
msgid "Image Size"
msgstr ""

#: ../inc/widgets/recent-posts.php:205
msgid "Check to Disable Title"
msgstr ""

#: ../inc/widgets/recent-posts.php:209
msgid "Post Meta Info"
msgstr ""

#: ../inc/widgets/recent-posts.php:211
msgid "Check to Hide Category"
msgstr ""

#: ../inc/widgets/recent-posts.php:213
msgid "Check to Hide Tags"
msgstr ""

#: ../inc/widgets/recent-posts.php:215
msgid "Check to Hide Posted On Date"
msgstr ""

#: ../inc/widgets/recent-posts.php:217
msgid "Check Hide to Author"
msgstr ""

#: ../inc/widgets/recent-posts.php:221
msgid "Content Type"
msgstr ""

#: ../inc/widgets/recent-posts.php:223
msgid "Show Content"
msgstr ""

#: ../inc/widgets/recent-posts.php:225
msgid "Show Content Limit"
msgstr ""

#: ../inc/widgets/recent-posts.php:226
msgid "No Content"
msgstr ""

#: ../inc/widgets/recent-posts.php:229
msgid "Limit content to"
msgstr ""

#: ../inc/widgets/recent-posts.php:231
msgid "characters"
msgstr ""

#: ../inc/widgets/recent-posts.php:236
msgid "More Text (if applicable)"
msgstr ""

#: ../inc/widgets/social-icons.php:31
msgid "Use this widget to add short Information and Social Icons"
msgstr ""

#: ../inc/widgets/social-icons.php:40
msgid "CT: Social Icons"
msgstr ""

#: ../inc/widgets/widgets.php:16
msgid "Primary Sidebar"
msgstr ""

#: ../inc/widgets/widgets.php:22
msgid ""
"This is the primary sidebar if you are using a two or three column site "
"layout option."
msgstr ""

#: ../inc/widgets/widgets.php:27
msgid "Secondary Sidebar"
msgstr ""

#: ../inc/widgets/widgets.php:33
msgid ""
"This is the secondary sidebar if you are using a three column site layout "
"option."
msgstr ""

#: ../inc/widgets/widgets.php:40
#, php-format
msgid "Footer Area %d"
msgstr ""

#: ../inc/widgets/widgets.php:46
#, php-format
msgid "Footer %d widget area."
msgstr ""

#: ../no-results.php:12
msgid "Error 404-Page NOT Found"
msgstr ""

#: ../search.php:14
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:13
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../sidebar-secondary.php:32
msgid "Secondary Sidebar Widget Area"
msgstr ""

#: ../sidebar-secondary.php:35
msgid ""
"This is the Secondary Sidebar Widget Area if you are using a three column "
"site layout option."
msgstr ""

#: ../sidebar-secondary.php:36 ../sidebar.php:46
#, php-format
msgid ""
"By default it will load Search and Archives widgets as shown below. You can "
"add widget to this area by visiting your <a href=\"%1$s\">Widgets Panel</a> "
"which will replace default widgets."
msgstr ""

#: ../sidebar-secondary.php:49 ../sidebar.php:67
msgid "Archives"
msgstr ""

#: ../sidebar.php:42
msgid "Primary Sidebar Widget Area"
msgstr ""

#: ../sidebar.php:45
msgid ""
"This is the Primary Sidebar Widget Area if you are using a two or three "
"column site layout option."
msgstr ""
